Skip to main content
`Ctrl`+`K`

# scipy.special.modfresnelm

scipy.special.modfresnelm(x, out=None) = <ufunc 'modfresnelm'>

  Modified Fresnel negative integrals

  Parameters:
    x array_like

      Function argument

    out tuple of ndarray, optional

      Optional output arrays for the function results

  Returns:
    fm scalar or ndarray

      Integral `F_-(x)`: `integral(exp(-1j*t*t), t=x..inf)`

    km scalar or ndarray

      Integral `K_-(x)`: `1/sqrt(pi)*exp(1j*(x*x+pi/4))*fp`

  See also

  `modfresnelp`